Emailprogramm IMP 2.2.6hy oder 3.0

Dieses Thema im Forum "Mail-Programme" wurde erstellt von Saksa, 21. Februar 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Saksa

    Saksa Byte

    Registriert seit:
    21. Februar 2002
    Beiträge:
    10
    Ich versuche schon seit einiger zeit das Mailprogramm IMP 2.2.6hy oder 3.0 zu bekommen.Habe es auch gefunden und mir im Internet heruntergeladen.Das Programm läßt sich aber nicht öffnen und installieren.Kann mir jemand helfen,ob ich da etwas besonderes brauche oder wie mache ich das?
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen